Продажа

Размещение объявлений о продаже оборудования, инструмента, материалов и т.д.


Полезная информация

Чтобы оперативно получать новые объявления подключите RSS поток или подпишитесь на подразделы доски объявлений:

Размещение заказов, Предложение услуг, Продажа, Покупка, Вакансии, Резюме.

В разделе запрещено создание тем с заголовком и содержанием в верхнем регистре (БОЛЬШИМИ БУКВАМИ), а также с неинформативным названием (Название должно отражать суть проблемы или предложения "Куплю" нужно писать "Куплю станок", вместо "Предлагаем услуги" нужно писать "Предлагаем услуги по механической обработке в Вологде"). Темы, нарушающие эти правила будут удалены без предупреждения."

1 382 темы в этом разделе

    • 2 ответа
    • 197 просмотров
    • 18 ответов
    • 968 просмотров
    • 0 ответов
    • 23 просмотра
    • 0 ответов
    • 23 просмотра
    • 0 ответов
    • 43 просмотра
    • 3 ответа
    • 155 просмотров
    • 2 ответа
    • 191 просмотр
    • 0 ответов
    • 52 просмотра
    • 9 ответов
    • 2 979 просмотров
    • 0 ответов
    • 75 просмотров
    • 5 ответов
    • 384 просмотра
    • 2 ответа
    • 167 просмотров
    • 2 ответа
    • 371 просмотр
    • 3 ответа
    • 234 просмотра
    • 0 ответов
    • 72 просмотра
    • 20 ответов
    • 1 327 просмотров
    • 17 ответов
    • 757 просмотров
    • 2 ответа
    • 105 просмотров
    • 11 ответов
    • 548 просмотров
    • 0 ответов
    • 138 просмотров
    • 0 ответов
    • 91 просмотр
    • 1 ответ
    • 180 просмотров
    • 0 ответов
    • 76 просмотров
    • 3 ответа
    • 500 просмотров
    • 2 ответа
    • 416 просмотров
    • 3 ответа
    • 198 просмотров
    • 1 ответ
    • 242 просмотра
    • 4 ответа
    • 174 просмотра
    • 4 ответа
    • 401 просмотр
    • 2 ответа
    • 260 просмотров
    • 0 ответов
    • 116 просмотров
    • 0 ответов
    • 72 просмотра
    • 5 ответов
    • 308 просмотров
    • 0 ответов
    • 110 просмотров
    • 2 ответа
    • 217 просмотров
    • 0 ответов
    • 99 просмотров
    • 0 ответов
    • 103 просмотра
    • 2 ответа
    • 98 просмотров
    • 0 ответов
    • 83 просмотра
    • 0 ответов
    • 66 просмотров
    • 0 ответов
    • 57 просмотров
    • 0 ответов
    • 63 просмотра
    • 0 ответов
    • 52 просмотра
    • 0 ответов
    • 50 просмотров
    • 0 ответов
    • 67 просмотров
    • 5 ответов
    • 1 559 просмотров
    • 0 ответов
    • 105 просмотров
    • 5 ответов
    • 365 просмотров
    • 0 ответов
    • 125 просмотров
    • 7 ответов
    • 436 просмотров
  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу



  • Сообщения

    • lexincton
      Если адрес плоскостей стандартный поместите перед выводом кругового перемещения: MOM_enable_address G_plane MOM_force once G_plane   PS: G_plane конечно должен присутствовать в кадре кругового движения
    • lexincton
      1 человек ~1,5-3 недели работы с момента получения 3D модели станка = пост + верификатор Пост и верификатор сравнительно простые -  3-осевой токарно-фрезерный, с усложнением на разделение в 3 канала и реализацией точек синхронизации На видео отладочную инфу забыли убрать в виде mom_run_number = ... поэтому видео прервано перед ошибкой @Ug_user Как человеку прожженому должно быть известно, что в подобных примерах есть проблема в драйвере по управлению ЗвПО (по крайней мере в недавних версиях)-при перемещении ЗвПО в разные стороны
    • SHARit
      Дядя Лобзик, ты дурак?
    • ChipX
    • Mrt23
      Ну извините, уважаемый @lobzik, мы не избалованы...)
    • Brain (Pinkies friend)
      Доброго времени суток! Имею задачу найти на выделенных листах объекты типа NXOpen.Annotations.IdSymbol. Выделенные листы получаю через UI.GetUI().SelectionManager.GetSelectedTaggedObject(i), где они NXOpen.View. Для поиска объектов использую AskVisibleObjects(), который ругается на все неактивные листы (DrawingSheet). На просторах сети нашёл решение, использующее "костыль" в виде открывания  листа и поиска объектов в нём. Подскажите, пожалуйста как зная вид получить ссыль на конкретный лист, зная вид. Ну или другой путь решения. Собственно, код:
        private void button1_Click(object sender, EventArgs e) { int SelectedObjNum = UI.GetUI().SelectionManager.GetNumSelectedObjects(); for (int i = 0; i <= SelectedObjNum - 1; i++) { NXOpen.NXObject selectedObject = (NXOpen.NXObject)UI.GetUI().SelectionManager.GetSelectedTaggedObject(i);//UI.GetUI().SelectionManager.GetSelectedObject(0); NXOpen.View drawingView = (NXOpen.View)selectedObject; if (selectedObject != null) { DisplayableObject[] displayableObjects = drawingView.AskVisibleObjects(); foreach (DisplayableObject disobj in displayableObjects) { if (disobj.GetType().ToString() == "NXOpen.Annotations.IdSymbol") { listBox1.Items.Add("___"); NXOpen.Annotations.IdSymbol symObject = (NXOpen.Annotations.IdSymbol)disobj; AddSymInfOnList(symObject); } } } } }  
    • LxCoder
      Товарищ LxCoder ничего не утверждает и, уж тем более, не навязывает. Делайте как вашей душе угодно, и как Вам понятнее... Нравится изобретать велосипед заново - дело Ваше. Есть косой десяток способов сделать одно и то же.   Именно. Я половины не понял, что вы понаписали и для чего вам все эти фельдиперсовые функции. Углы можно рассчитать один из другого - абсолютно любые, если понимать, что хочется получить на выходе. В G-Post математический аппарат с большим количеством параметров, настроек - он вполне достаточен (по моему личному мнению) для успешного решения 99% реальных задач. Для 1% скорее всего придется использовать некоторые свои формулы преобразования (например, для станков с не вполне обычной геометрией расположения осей, например, как в DMU 160, где угловая голова расположена под 45 градусов к оси Z...).
    • Sergei
    • lexx174
      да давно,в авиапроме в этом плане неплохо продвинулись,и в плане стандартов тоже
    • lobzik
      Если Вам заработанного на этих операциях хватает на жизнь, и Вы еще можете, к примеру, делать какие то накопления - то это не демпинг.